<?php
	session_start();
	
	$strret = '0';
	//header("Content-type: text/html; charset=gb2312"); 
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//得到要取消的订单编号
	$strselBillNo=trim($_REQUEST['selbillno']);
	$strManCount = trim($_REQUEST['mannum']);
	if(strlen($strManCount)<1)
	{
		$strManCount='0';
	}
		
	$sql = sprintf("UPDATE WX_Bill_Inform SET ManCount=%s WHERE Bill_No='%s'",$strManCount,$strselBillNo);
	
	if(executeSql($sql))
	{
		$strret='*1';		
	}

	echo $strret;
	closeDb();		
?>



